## rust-serde-json-path-core 0.2.2

=== debian/changelog ===
rust-serde-json-path-core (0.2.2-1) unstable; urgency=medium

  * Package serde_json_path_core 0.2.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 13:52:34 +0200
