=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_core 0.2.2 --all-targets --all-features
Features: test-name=rust-serde-json-path-core:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_core 0.2.2 --all-targets
Features: test-name=librust-serde-json-path-core-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_core 0.2.2 --all-targets --no-default-features --features functions
Features: test-name=librust-serde-json-path-core-dev:functions
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_core 0.2.2 --all-targets --no-default-features --features trace
Features: test-name=librust-serde-json-path-core-dev:trace
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_json_path_core 0.2.2 --all-targets --no-default-features
Features: test-name=librust-serde-json-path-core-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
